 .stats {
   background-color: @xivo-dark;
   font-size: 13px;
   letter-spacing: 1.3px;
   font-family: roboto-bold;
   color: @agent-header-foreground;

   @media @main {
     &.horizontal {
       display: block;
     }
     &.vertical {
       display: none;
     }
   }

   @media @sidebar {
     &.horizontal {
       display: none;
     }
     &.vertical {
       .stat-sidebar {
         height: 70px;
         padding-top: 12px;
         text-align: center;
       }
     }
   }

    .separator {
      margin: 0;
      border-right: solid 1px @agent-separator-gray;
      border-left: solid 1px @agent-separator-gray;

      @media @sidebar {
        border-right: 0;
        border-bottom: solid 1px @agent-separator-gray;
      }
    }

    .PausedTime::after {
      content: url("@{images}/stats/stat_pausedtime_light.svg");
    }

    .InbAcdCallTime::after {
      content: url("@{images}/stats/stat_inbacdcalltime_light.svg");
    }

    .InbAcdCalls::after {
      content: url("@{images}/stats/stat_inbacdcalls_light.svg");
    }

    .InbAverAcdCallTime::after {
      content: url("@{images}/stats/stat_inbavercalltime_light.svg");
    }

    .WrapupTime::after {
      content: url("@{images}/stats/stat_wrapuptime_light.svg");
    }

    .InbAnsAcdCalls::after {
      content: url("@{images}/stats/stat_inbansacdcalls_light.svg");
    }

    .InbPercUnansAcdCalls::after {
      content: url("@{images}/stats/stat_inbpercunansacdcalls_light.svg");
    }

    .InbUnansAcdCalls::after {
      content: url("@{images}/stats/stat_inbunansacdcalls_light.svg");
    }

    .OutCalls::after {
      content: url("@{images}/stats/stat_outcalls_light.svg");
    }

    .OutCallTime::after {
      content: url("@{images}/stats/stat_outcalltime_light.svg");
    }

    .ReadyTime::after {
      content: url("@{images}/stats/stat_ready_light1.png");
    }

   & .carousel-container {
     width: 330px;
     margin: 0 auto;

     .ui-carousel {
       display: block;

       .arrow {
         position: relative;
         top: 2px;
         left: 3px;
         font-size: 24px;
         color: @agent-header-foreground;
       }

       .stat-item {
        height: 40px;
        width: 110px;
        padding-top: 6px;
        padding-left: 4px;
        padding-right: 3px;         
       

        .stat-label {
           float: right;
           padding-right: 2px;
           padding-top: 5px;
        }
        
       }

       .stat-item-button {
        cursor: pointer;
      }  
      .stat-item-button:hover {
        background-color: @agent-menu-dark-gray;
      }


       .carousel-prev {
         background-color: @xivo-dark;
         cursor: pointer;
         position: absolute;
         height: 40px;
         width: 15px;
         left: -15px;
         top: 0;
       }

       .carousel-next {
         background-color: @xivo-dark;
         cursor: pointer;
         position: absolute;
         height: 40px;
         width: 15px;
         top: 0;
         right: -15px;
       }

       .carousel-disable {
         cursor: default;

         .fa {
           opacity: 0.5;
         }
       }

       .carousel-wrapper {
         position: relative;
       }

       .track-wrapper {
         position: relative;
         display: block;
         overflow: hidden;
         margin: 0;
         padding: 0;
       }

       .track {
         position: relative;
         display: block;
         float: left;
         width: 1210px !important;
       }
       .slide {
         float: left;
         height: 100%;
         min-height: 1px;
         width: 110px !important;
       }
     }

      @media @sidebar {
        visibility: hidden;
        position: absolute;
        opacity: 0;
      }
    }

   & .chart-container-border {
     background-color: @xivo-dark;
     padding: 0 2px;
   }

   & .chart-container {
     width: 356px;
     visibility: hidden;
     transition: visibility 0s, height 0.15s linear, transform .5s;
     transform: scaleY(0);
     height: 0px;
     background-color: @modal-menu-bg;
     

     &.toggle {
      padding: 5px;
      box-shadow:
        inset 0px 6px 5px -5px @xivo-dark,
        inset 0px -6px 5px -5px @xivo-dark;
      transform: scaleY(1);
      height: 280px;
      cursor: pointer;
      visibility: visible;
     }

     text {
       fill: @xivo-dark !important;
     }
   }
}

.nvtooltip-zindex { 
  pointer-events: none;
  z-index: 2;
  background-color: @xivo-light;
  box-shadow: 1px 1px 5px @xivo-dark;
}


.discreteBar {
  fill-opacity: 1;
}




